{
  "verseBefore": "Atoh kơyq xung dơơp ra ơơh baalq yôôych e ôôlh vlôh xing huuy baalq vuh kaxêêt adro tachơơl oot. Atoh adro leq xung păk kaxêêt baalq luleq yôôych pheq biq păk kaxêêt đanưq.\n\n\\ts\\*",
  "verseAfter": "Atoh kơyq xung dơơp ra ơơh ka baalq yôôych e ôôlh vlôh xing huuy baalq vuh kaxêêt adro tachơơl oot. Atoh adro leq xung păk kaxêêt baalq luleq yôôych pheq biq păk kaxêêt đanưq.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 5,
  "modifiedTimestamp": "2022-11-08T08:22:57.563Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
